WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Russian

1
Filter ↓ Sort ↓ All (235) Untranslated (149) Waiting (0) Fuzzy (3) Warnings (0)
Prio Original string Translation
ImageMagick/GraphicsMagick PHP Extension is required for PDF -> JPEG convertation. It cannot be included with the plugin unfortunately, so you or your hosting provider/server administrator should install it. Imagick PHP Extension необходим для конвертации PDF -> JPEG. Он не может быть включен в плагин к сожалению, поэтому вы или ваш хостинг провайдер или системный администратор должны установить его самостоятельно. Details
ImageMagick/GraphicsMagick PHP Extension is required for PDF -> JPEG convertation. It cannot be included with the plugin unfortunately, so you or your hosting provider/server administrator should install it.
References

You have to log in to edit this translation.

Meta

Status:
fuzzy
Date added:
2015-11-25 16:45:47 GMT
Priority of the original:
normal
Imagick/Gmagick PHP Wrapper is required to make available Imagick PHP Extension functionality in the plugin. Usually it's integrated through the PECL plugin. It cannot be included with the plugin unfortunately, so you or your hosting provider/server administrator should install it. Imagick PHP Обертка необходима, чтобы сделать доступной функциональность Imagick PHP Расширения в плагине. Как правило она включена в PECL расширение. Она не может быть включена в плагин к сожалению, поэтому вы или ваш хостинг провайдер или системный администратор должны установить ее самостоятельно. Details
Imagick/Gmagick PHP Wrapper is required to make available Imagick PHP Extension functionality in the plugin. Usually it's integrated through the PECL plugin. It cannot be included with the plugin unfortunately, so you or your hosting provider/server administrator should install it.
References

You have to log in to edit this translation.

Meta

Status:
fuzzy
Date added:
2015-11-25 16:45:47 GMT
Priority of the original:
normal
Imagick/Gmagick not found, please check other requirements on <a href="%s">plugin settings page</a> for more information. Imagick не найден, пожалуйста проверьте другие требования на <a href="%s">странице настроек плагина</a> для детальной информации. Details
Imagick/Gmagick not found, please check other requirements on <a href="%s">plugin settings page</a> for more information.

You have to log in to edit this translation.

Meta

Status:
fuzzy
Date added:
2015-11-25 16:45:42 GMT
Priority of the original:
normal
1
Legend:
Current
Waiting
Fuzzy
Old
With Warnings

Export as

Skip to toolbar